/*
Theme Name:     Twenty Eleven Child - Rocket Mouse
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Eleven theme 
Author:         Niki Brown
Author URI:     http://nikibrown.com
Template:       twentyeleven
Version:        0.1.0
*/


@import url("../twentyeleven/style.css");

/* =Header
----------------------------------------------- */

#branding {
	border-top: none;
	padding-bottom: 10px;
	position: relative;
}

#branding hgroup {
	margin: 0;
}

#logo {
	margin: 0px auto;
	max-width: 350px!important;
	padding: 4%;
}

#logo img {
	height: auto;
	width: 97%;
	

}



#site-title {
	background: #fff;
	border-radius: 5px;
	position: absolute;
	margin: 0;
	padding: 5px;
	top: 25%;
	left: 40%;
}


#header-ads {
/*	float: right;
	padding: 2% 1%;
	max-width: 600px;*/
}






#page {
margin: 0px auto;
}

#access {
background: #98cb47;
background: -moz-linear-gradient(#98cb47, #74a723);
background: -o-linear-gradient(#98cb47, #74a723);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#98cb47), to(#74a723));
background: -webkit-linear-gradient(#98cb47, #74a723);
-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
clear: both;
display: block;
float: left;
margin: 0 auto 6px;
width: 100%;
}


.wp-caption .wp-caption-text:before {
	content: '';
	
}


.wp-caption .wp-caption-text {
	padding: 10px;
	text-align: center;
}
.entry-header .comments-link {
	display: none;
}

.entry-title, .entry-header .entry-meta {
	padding-right: 0;
}